» Ubuntu » Pakketten

Error

two or more packages specified (subversion quantal)